<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='777'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

echo "<div class=\"str\">\n";
echo "</div>\n";
echo "[9]-[9]-[9] - 35 баллов<br/>\n";
echo "[8]-[8]-[8] - 40 баллов<br/>\n";
echo "[7]-[7]-[7] - 55 баллов<br/>\n";
echo "[3]-[3]-[3] - 20 баллов<br/>\n";
echo "[1]-[1]-[1] -  15 баллов<br/>\n";
echo "<a href=\"777.php\">&#187;Играть</a><br/>\n";

echo "<a href=\"index.php\">&#187;Назад</a>\n";
include_once '../../sys/inc/tfoot.php';
?>
